.dark {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 13px;
	color: #402E68;
	background-color: #FFF7DE;
	text-align: justify;
	height: auto;
	width: 154px;
	padding-bottom: 6px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 17px;
}
.ddat { font-family: "Trebuchet MS", Tahoma, Arial; font-size: 13px; color: #FF0000; background-color: #FFF7DE; text-align: justify; height: auto; width: 154px; padding-top: 6px; padding-right: 5px; padding-left: 5px; line-height: 17px; font-weight: bold}
.lite { font-family: "Trebuchet MS", Tahoma, Arial; font-size: 13px; color: #553D8D; background-color: #FFF7EF; text-align: justify; height: auto; width: 154px; padding-bottom: 6px; padding-right: 5px; padding-left: 5px; line-height: 17px}
.ldat { font-family: "Trebuchet MS", Tahoma, Arial; font-size: 13px; color: #FF0000; background-color: #FFF7EF; text-align: justify; height: auto; width: 154px; padding-top: 6px; padding-right: 5px; padding-left: 5px; line-height: 17px; font-weight: bold}
.txt {  font-family: "Trebuchet MS", Tahoma, Arial; font-size: 15px; text-align: justify; width: 742px; margin-right: 14px; margin-left: 14px; margin-top: 14px; margin-bottom: 14px}
.boxeda { border:solid 2px #0094d6; margin-left: 4px; margin-top: 0px; border-top: 0px; }
.boxedb { border:solid 2px #0094d6; margin-left: 0px; border-left: 0px; margin-top: 0px; border-top: 0px; }
.boxedc { border:solid 2px #0094d6;}
.border { margin-left: 4px; margin-top: 4px; }
table.boxeda { margin: 0 auto; }
.style1 {font-size: 0px}
	A {text-decoration: none; color:#553D8D; font-family: "Trebuchet MS", Tahoma, Arial}
	A:hover {background-color: #ecdbb0}
html {
    display: table;
    margin: auto;
}